首页天道酬勤ubuntu打开chrome,ubuntu终端安装chrome浏览器

ubuntu打开chrome,ubuntu终端安装chrome浏览器

张世龙 05-04 00:42 91次浏览

如果在Ubuntu 20.04上安装Chrome浏览器,并将selenium应用于爬行器并部署到服务器上运行,则可能需要Chrome浏览器。 本文介绍了如何在服务器上安装Chrome浏览器。

Chrome下载

$ wget https://dl.Google.com/Linux/direct/Google-chrome-stable _ current _ amd64.deb安装

$ sudo dpkg-igoogle-chrome-stable _ current _ amd64.deb错误

$ sudo dpkg-igoogle-chrome-stable _ current _ amd64.deb (reading database . 155736 filesanddirectoriescurrrentlyinstall _ current _ amd64.deb . un packing Google-chrome-stable (88.0.4324.96 . dpkg :从属可编程控制器连接me-stabledependsonfonts-lib ents however : package fonts-liberationisnotinstalled.Google-chrome-stabledependsonlibabats however :数据包网桥2.0-0 is not installed.Google-chrome-stabledependsonlibatk 1.0-0 (=2.2.0); however : packagelibatk 1.0-0 is非安装. Google-chrome-stabledependsonlibatspi 2.0-0 (=2.9. 90 ); however : packagelibatspi 2.0-0 is非安装. Google-chrome-stabledependsonlibcairo2(=1.6.0); however : packagelibcairo2is not installed.Google-chrome-stabledependsonlibcups2(=1.4.0); however : packagelibcups2is not installed.Google-chrome-stabledependsonlibgbm1(=8.1~0 ); however : packagelibgbm1is not installed.Google-chrome-stabledependsonlibgdk-pixbuf 2.0-0 (=2. 22.0 ); however : packagelibgdk-pixbuf 2.0-0 is not installed.Google-chrome-stabledependsonlibgtk-3-0 (=3.9. 10 ); however : packagelibgtk-3-0 is not installed.Google-chrome-stabledependsonlibnspr4(=23:4.9-2 ); however : packagelibnspr4is not installed.Google-chrome-stabledependsonlibnss3(=23:3.22 ); however :包gelibnss3is not installed.Google-chrome-stabledependsonlibpango-1.0-0 (=1. 14.0 ); however : packagelibpango-1.0-0 is非安装. Google-chrome-stabledependsonlibxkbcommon0(=0.4.1); however : packagelibxkbcommon0is not installed.Google-chrome-stabledependsonxdg-utils (=1.0.2); however : packagexdg-utilsisnotinstalled.dpkg : errorprocessingpackagegoogle-chrome-stable (3360从属可配置文件iggersformime-support (3.64 Ubuntu1) . processingtriggersforman-processingtrigggersforman。 errorswereencounteredwhileprocessing :谷歌- chrome-stable错误原因:没有依赖软件包

dkg : errorprocessingpackagegoogle-chrome-stable---install (:从属简档- leaving unconfigured解决方案:依赖关系

如果$ sudo apt-get install -f系统中存在不符合依赖关系的软件包,则会自动修改此命令以安装该软件包所依赖的软件包。

查看Chrome的版本信息

$ google-chrome --version

Ubuntu安装浏览器,ubuntu系统安装谷歌浏览器